
#stacks_in_260_page1 {
	background-color: #000000;
}

#stacks_in_264_page1 {
	background-color: #000000;
}

#stacks_in_250_page1 {
	background-color: #000000;
}

#stacks_in_262_page1 {
	background-color: #000000;
}

#stacks_in_266_page1 {
	background-color: #000000;
}

#stacks_in_248_page1 {
	background-color: #000000;
}

#stacks_in_196_page1 {
	background-color: #000000;
}

#stacks_in_194_page1 {
	background-color: #000000;
	padding: 5px 5px 20px 5px;
}

#stacks_in_202_page1 {
	background-color: #000000;
}

#stacks_in_200_page1 {
	background-color: #000000;
	padding: 5px 5px 20px 5px;
}

#stacks_in_208_page1 {
	background-color: #000000;
}

#stacks_in_206_page1 {
	background-color: #000000;
	padding: 5px 5px 20px 5px;
}

#stacks_in_214_page1 {
	background-color: #000000;
}

#stacks_in_212_page1 {
	background-color: #000000;
	padding: 5px 5px 20px 5px;
}

#stacks_in_220_page1 {
	background-color: #000000;
}

#stacks_in_218_page1 {
	background-color: #000000;
	padding: 5px 5px 20px 5px;
}

#stacks_in_226_page1 {
	background-color: #000000;
}

#stacks_in_224_page1 {
	background-color: #000000;
	padding: 5px 5px 20px 5px;
}

#stacks_in_232_page1 {
	background-color: #000000;
}

#stacks_in_230_page1 {
	background-color: #000000;
	padding: 5px 5px 20px 5px;
}

#stacks_in_238_page1 {
	background-color: #000000;
}

#stacks_in_236_page1 {
	background-color: #000000;
	padding: 5px 5px 20px 5px;
}

#stacks_in_244_page1 {
	background-color: #000000;
}

#stacks_in_242_page1 {
	background-color: #000000;
	padding: 5px 5px 20px 5px;
}
